{
	"$schema": "http://json-schema.org/draft-04/schema#",
	"title": "Plane Patch Matching",
	"description": "Details about the plane patch matching process",
	"definitions": {
		"file_reference": {
			"type": "object",
			"description": "Reference to a plane patch file",
			"properties": {
				"file_uuid": {
					"description": "Plane patch file's Universally Unique Identifier (RFC 4122)",
					"type": "string"
				},
				"file_path": {
					"description": "Path of the plane patch file relative to the match file",
					"type": "string"
				}
			},
			"required": [
				"file_uuid",
				"file_path"
			]
		}
	},
	"type": "object",
	"properties": {
		"plane_patch_file_one": {
			"$ref": "#/definitions/file_reference",
			"description": "Reference to the plane patch file one"
		},
		"plane_patch_file_two": {
			"$ref": "#/definitions/file_reference",
			"description": "Reference to the plane patch file two"
		}
	},
	"required": [
		"plane_patch_file_one",
		"plane_patch_file_two"
	]
}